/* 
DEVICES/MOBILE VERSION CSS
*/

@media all and (max-width: 1056px){
	.postCategoryArticles 
	{
		display:none;
	}

	.postContentWrapper
	{
		width:100%;
		border:none;
		padding:0;
	}

	.featureCatArticle
	{
		width:100%;
		padding:0;
	}

	.catAdHolder
	{
		width:100%;
		/* ADS HIDDEN */
		display: none;
	}
	
	.catAdHolder .medRecBannerAd
	{
		margin-right:10px;
	}

	p.relatedStoriesHeader
	{
		text-align: center;
	}
}

@media all and (max-width: 1022px){
	.tagline
	{
		display: none;
	}
}

@media all and (max-width: 985px){

	.newsletterHeader
	{
		font-size: 40px;
		line-height: 42px;
		width: 390px;
	}

	.newsletterFormHolder
	{
		margin-top: 7px;
	}

}

@media all and (max-width: 875px){
	.logoText
	{
		width: 300px;
	}

	.logoText a:link, .logoText a:visited
	{
		font-size: 40px;
		line-height: 42px;
	}

	.searchBoxWrapper
	{
		margin-top: 7px;
	}

	.catSuperTitle
	{
		display: none;
	}

	/* super footer */
	.footerSocialMedia
	{
		position: inherit;
		width: 160px;
		padding-top: 20px;
		clear: both;
		top: auto;
		right: auto;
		margin: 0 auto;
	}

	a.socialMediaIcon
	{
		margin-bottom: 0;
		margin-right: 20px;
	}

	a.rssIcon
	{
		margin-right: 0;
	}
}

@media all and (min-width: 875px){

	/* category title overrides */
	.categoryPageHeader .catSuperTitle
	{
		font-family: langdonregular;
		text-transform: uppercase;
		font-size: 81px;
		line-height: 83px;
		color: #000;
		display: block;
		padding: 0;
		text-align: center;
		width: 100%;
	}

	.categoryPageHeader .logoText
	{
		position: absolute;
		top: 43px;
		left: 20px;
	}

	.categoryPageHeader .tagline
	{
		display: none;
	}

	.categoryPageHeader .logoText a:link, .categoryPageHeader  .logoText a:visited
	{
		font-size: 29px;
		line-height: 33px;
	}

	.categoryPageHeader .logoText
	{
		width: 230px;
	}

	.categoryPageHeader .searchBoxWrapper
	{
		position: absolute;
		top: 44px;
		right: 20px;
		margin:0;
	}
}

@media all and (max-width: 700px){
	.horizontalPostList .featuredPost
	{
		min-height: 0;
	}
}

@media all and (max-width: 875px){
	.logoText, .newsletterHeader
	{
		text-align: center;
		width: 100%;
		margin-bottom:5px;
	}

	.searchBoxWrapper, .newsletterFormHolder
	{		
		float: none;	
		margin: 50px auto 10px;
		clear:both;
	}

	.logoText a:link, .logoText a:visited, h1.logoText
	{
		line-height: 95%;
		margin-bottom:15px;
	}
}

@media all and (max-width: 650px){

	/* Contributor Bio */
	.contributorBox
	{
		padding: 20px 0;
	}

	.contributorImg
	{
		margin:0 auto 20px;
		max-width: 220px;
		width:90%;
		float: none;
	}

	.contributorBoxText
	{
		width:100%;
	}
}

@media all and (max-width: 580px){

	.sfCol
	{
		width: 100%;
		float: none;
		text-align: center;
		margin: 10px 0;
	}

	p.relatedStoriesHeader
	{
		font-size: 34px;
		line-height: 44px;
	}

}

@media all and (max-width: 800px){

	/* change padding for mobile */
	#contentWrapper
	{
		padding: 0 10px;
	}

	/* Mobile Menu */

	nav#navMenu {
		position: relative;
		padding: 30px 10px 15px;
	}

	nav#navMenu ul{
		margin-top: 1em;
		display: none;
		background-color: #FFF;
	}
	nav#navMenu li{
		float: none;
		display: block;
		border-bottom: 1px solid #DDD;
		padding:0;
	}
	nav#navMenu li:nth-of-type(2){
		border-top: 1px solid #DDD;		
	}
	nav#navMenu li a{
		padding: 0.8em 0;
	}
	nav#navMenu li.mobileOnly
	{
		display: block;
	}
	nav#navMenu .mobile-menu-reveal{
		display: block;
		position: absolute;
		top: 14px;
		right: 5px;
	}
	nav#navMenu li.current-menu-item a:link, nav#navMenu li.current-menu-item a:visited
	{
		color:#009AD7;
	}

	#menu-item-9
	{
		/*hide home link on mobile*/ 
		display:none !important;
	}
}

/* MOBILE MENU - RESTORE MENU ON BIGGER SCREEN */
@media (min-width: 800px) {
	nav#navMenu ul
	{
		display: block !important;
	}
}

@media (max-width: 900px) {
	.featureHomeSidebar, .featureHomeArticle{
		width:100%;
	}
}

@media all and (max-width: 350px){

	.horizontalPostList
	{
		width:300px !important;
		overflow: hidden;
	}

	.mobileOnly
	{
		display:block;
	}

	.mobileHide
	{
		display:none;
	}

	/* centre gallery images */
	.galleryInner
	{
		margin: 0 auto;
		width: 160px;
	}

	p.articlePhotoGalleryHeader, .thumbnailTextHolder p
	{
		text-align: center;
	}


}

/* AD SPECIFIC */
@media all and (max-width: 767px){
	/* remove leaders */
	.headerLeaderboardWrapper, .footerLeaderboardWrapper
	{
		display: none;
	}

	/* show mobile leaderboards */
	.headerMobLeaderboardWrapper, .footerMobLeaderboardWrapper
	{	
		display:block;
	}
}

@media all and (min-width: 768px){
	/* hide mobile leaderboards */
	.headerMobLeaderboardWrapper, .footerMobLeaderboardWrapper
	{	
		display:none;
	}
}


@media all and (max-width: 1056px){
	/* hide takeover (if exists) */

	/* show mrecs */
	.inlineMRECAd
	{
		display:block;
	}
}

@media all and (min-width: 1056px){
	/* hide MRECS */
	.inlineMRECAd
	{
		display:none;
	}
}

/* ENABLE HOVER EFFECTS FOR LARGE DEVICES ONLY */
@media all and (min-width: 1000px) {	
	.featuredPost h3 a:hover{
	  color:#009AD7;
	}
	.featuredPost img a:hover{
	  opacity:.8
	}
	.featuredPostImageWrapper a:hover img{
	  opacity:.8;
	}
	.featuredPostImageWrapper a:hover{
	  background-color:#FFF;
	}
	/* no image fallback */
	.featuredPostImageWrapper a.noImagePostLink:hover{
	  background-color:#FFF;
	  opacity:0.2;
	}
	.articlePhotoGallery img:hover{
	  opacity:0.8;
	}	
	.gform_button:hover{
	  background-color:#999;
	  color:#FFF;
	}

	.logoText a:hover, .logoText a:active{
	  color:#000;
	  text-decoration: none;
	}
}